﻿@model DAweb.Models.DanhMuc

@{
    ViewBag.Title = "XoaDMCha";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}
<h2>Xoó Danh Mục Cha  </h2>

<h3> Xác Nhận Xóa Danh Mục Cha  ?</h3>
<div>

    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.MaDanhMuc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaDanhMuc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TenDanhMucCha)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenDanhMucCha)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-primary" onclick="return confirm('Bạn có chắc muốn xóa Danh Mục  Sẽ Xóa tất Cả Các Loại Sản Phâm Nằm Trong Danh Mục Này Và tất Cả Các Sản Phẩm Nằm Trong Loại Sản Phẩm  ? ');" />|
            <a href="/AdminDanhMuc/ThemDanhMucCha" class="btn btn-primary"> Trở Về </a>

        </div>
    }
</div>
